Subject: Re: [PATCH net-next 1/2] net: phy: add core phylib sfp support

From: Andrew Lunn <[email-masked]>
Date: Sun, 10 Nov 2019 17:13:07 +0100

On Sun, Nov 10, 2019 at 02:23:05PM +0000, Russell King wrote:
> Add core phylib help for supporting SFP sockets on PHYs.  This provides
> a mechanism to inform the SFP layer about PHY up/down events, and also
> unregister the SFP bus when the PHY is going away.

Hi Russell

What does the device tree binding look like? I think you have SFP
proprieties in the PHYs node?

Thanks
	Andrew